Support » Plugin: Advanced Custom Fields » plugin/advanced-custom-fields

  • my site requires this plugin, I recently tried to update the plugin “advanced-custom-fields” and it the site however it crashed the wp-admin and now has the 500 error, I have got the debug.log (this was a success for me in coding terms)

    public_html/wp-content/plugins/advanced-custom-fields/includes/l10n.php on line 31

    please help
    thanks
    nick

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • saljuaily

    (@saljuaily)

    hello friend …

    Did you fixed this problem …

    i need your advice about how to fix this issue .. i have same that

    thanks

Viewing 1 replies (of 1 total)
  • The topic ‘plugin/advanced-custom-fields’ is closed to new replies.